@media (min-width: 768px) {
    .menu-bar {
        width: 70%;
    }
}

@media (min-width: 1200px) {
    .container {
        position: relative;
        max-width: 1320px;
        margin: 0 auto;
        padding: 0 20px;
    }

    .header {
        padding: 0;
    }

    .header-wrapper {
        transition: 0.3s;
    }

    .header.sticky .header-wrapper {
        align-items: center;
    }

    .menu-bar {
        position: relative;
        left: unset;
        top: unset;
        width: auto;
        height: auto;
        background: transparent;
        display: flex;
        gap: 40px;
        opacity: 1;
        padding: 0;
    }

    .menu-bar li {
        margin-bottom: 0;
    }

    .menu-bar li a {
        color: var(--white);
        padding: 26px 0;
    }

    .menu-bar li a:hover,
    .menu-bar li.active a {
        color: var(--red);
    }

    .menu-bar li.active a {
        font-weight: 700;
    }

    .menu-bar li.has-children {
        position: relative;
    }

    .sub-menu {
        display: block;
        position: absolute;
        top: 89px;
        left: 0;
        width: 230px;
        background: #070616;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s;
        padding: 15px;
    }

    .sub-menu li a {
        color: var(--white);
    }

    .menu-bar li.has-children:hover>.sub-menu {
        top: 69px;
        visibility: visible;
        opacity: 1;
    }

    .sub-menu li:not(:last-child) {
        margin-bottom: 14px;
    }

    .sub-menu li a {
        padding: 0;
    }

    .contact-btn-wrap {
        margin-left: 150px;
    }

    .toggle-btn {
        display: none;
    }
}

@media(max-width: 1299px) {
    .add-cart-btn {
        padding: 9px 20px 9px 15px;
    }
}

@media(max-width: 1199px) {
    h2 {
        font-size: 50px;
    }

    h3 {
        font-size: 35px;
    }

    .pt-100 {
        padding-top: 80px;
    }

    .p-70 {
        padding: 60px 0;
    }

    /* header-start------------------------------- */
    .middle-header {
        padding: 10px 0;
    }

    .shipping-payment-box {
        display: none;
    }

    .contact-btn-wrap {
        margin-right: 30px;
    }

    /* header-end--------------------------------- */

    .latest-project h2 {
        padding-bottom: 42px;
    }

    .guiter-selection-header-box {
        padding: 40px 0 40px 40px;
    }

    .guiter-selection-header-box h3 {
        padding-bottom: 30px;
    }

    .guiter-selection-header-box .primary-button {
        padding: 14px 28px;
    }

    /* banner start */
    .banner-content-outer {
        padding: 40px 0;
    }

    h1,
    .heading-title {
        font-size: 53px;
        line-height: 66px;
        padding-bottom: 30px;
    }

    .banner-inner-img img {
        height: 510px;
        object-fit: contain;
    }

    .banner-inner .owl-dots button:nth-child(2) {
        right: 15%;
        top: 67%;
    }

    .banner-inner .owl-dots button:first-child {
        right: 15%;
        top: 61%;
    }

    .banner-inner .owl-dots button:nth-child(3) {
        right: 15.7%;
        top: 72%;
    }

    /* banner end */
    /* Instruments details start */
    .instrument-details-text a {
        font-size: 16px;
    }

    .instrument-details-text h3 {
        font-size: 18px;
        line-height: 18px;
        padding-bottom: 17px;
    }

    /* Instruments details end */

    .counter-sec {
        background-color: #0e1531;
        padding: 50px 0;
    }


    /* footer-start------------------------------ */

    .footer-top {
        padding: 40px 0;
    }

    .footer-col:last-child {
        margin-top: 20px;
    }

    .footer-heading {
        padding: 0 0 20px;
    }

    .footer-bottom {
        padding: 22px 0;
    }

    /* footer-end--------------------------- */

    /* 02-04-26 */
    .inner-banner-sec {
        padding: 95px 0;
    }

    .inner-banner-title h2 {
        font-size: 45px;
    }

    /* product */
    .product-title h2 {
        padding: 0 0 30px;
    }

    .product-thumb-col img {
        height: 83px;
        object-fit: contain;
    }

    .product-detl-section {
        margin: 30px 0 70px;
    }

    .product-slider-sec {
        gap: 25px;
    }

    .product-detl-wrap {
        --bs-gutter-x: 22px;
    }

    .add-cart_btn a {
        padding: 14px 40px;
    }

    .product-details-upper-sub-link {
        margin-bottom: 28px;
    }

    /* product */
    /* our-benefits start*/
    .local-seo-banner-para {
        padding: 20px 20px 20px 30px;
    }

    /* our-benefits end */

    .our-latest {
        padding: 50px 0;
    }

    .our-latest h2 {
        font-size: 42px;
        line-height: 37px;
        padding-bottom: 25px;
    }

    .our-latest .row {
        --bs-gutter-y: 24px;
    }

    /* 03-04-26 */

    .blog-inner-content-box {
        padding: 25px 0 20px 4px;
    }

    .blog-left-inner-row {
        --bs-gutter-x: 28px;
        --bs-gutter-y: 35px;
    }

    .blog-row {
        --bs-gutter-x: 20px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 25px;
    }

    .blog-popular-post-row {
        padding: 20px 0 0;
    }

    .blog-popular-inner-box {
        gap: 14px;
    }

    .blog-right-inner-content-box {
        padding: 10px 0 0;
    }

    .blog-tag-row {
        padding: 17px 0 0;
    }

    .blog-details-box-info p {
        padding-bottom: 15px;
    }

    .blog-details-left-inner-row {
        --bs-gutter-y: 37px;
    }

    .blog-popular-content-box p {
        font-size: 14px;
    }

    .add-cart_btn a {
        padding: 14px 34px;
    }

    /* 04-04-26*/
    /* cotact-us-page-start */
    .contact-info-box h3 {
        max-width: 275px;
        font-size: 30px;
        padding-bottom: 22px;
        margin-bottom: 25px;
    }

    .contact-address-ul li p,
    .contact-info-box p {
        font-size: 18px;
    }

    .contact-us-inner-row {
        --bs-gutter-x: 25px;
        --bs-gutter-y: 35px;
    }

    /* cotact-us-page-end */
}

@media(max-width: 991px) {
    h2 {
        font-size: 42px;
    }

    h3 {
        font-size: 30px;
    }

    .pt-100 {
        padding-top: 65px;
    }

    .p-70 {
        padding: 50px 0;
    }

    /* header-start-------------------------- */
    .header-top-offer-box,
    .cart-item span,
    .cart-item p,
    .price-box {
        display: none;
    }

    .cart-item {
        padding: 19px 5px 18px 14px;
    }

    .custom-select {
        width: 215px;
        padding: 0 0 0 13px;
    }

    /* header-end----------------------------------- */

    .latest-project h2 {
        padding-bottom: 35px;
    }

    .guiter-selection-header-box {
        padding: 35px 0 35px 30px;
    }

    .guiter-selection-header-box h3 {
        padding-bottom: 27px;
    }

    .guiter-selection-header-box .primary-button {
        font-size: 15px;
    }

    /* testimonials-start */
    .review-info-wrapper {
        border-right: 0;
        border-bottom: 1px solid #F6FAFD;
    }

    .testimonial-input {
        padding: 0;
    }

    .review-info-wrapper,
    .input-wrapper {
        padding: 50px 0;
    }

    .input-wrapper {
        padding-top: 0 !important;
    }

    .input-wrapper-inner h4 {
        padding-bottom: 30px;
    }

    /* testimonials-end */
    /* banner start */

    .social-media-sec {
        gap: 70px;
        right: -150px;
    }

    h1,
    .heading-title {
        font-size: 41px;
        line-height: 54px;
        padding-bottom: 23px;
    }

    .banner-cont p {
        font-size: 16px;
        line-height: 25px;
    }

    .banner-inner-img img {
        height: 408px;
        object-fit: contain;
    }

    .primary-btn {
        padding: 10px 56px;
    }

    /* banner end */

    .counter-row {
        --bs-gutter-y: 24px
    }


    /* 02-04-26 */
    .inner-banner-sec {
        padding: 75px 0;
    }

    .inner-banner-title h2 {
        font-size: 40px;
    }

    /* product */
    .product-detl-wrap {
        --bs-gutter-y: 25px;
    }

    .product-detl-section {
        margin: 30px 0 60px;
    }

    .product-details-rating {
        margin: 10px 0 20px;
    }

    /* product */
    /* our-benefits start*/
    .our-benifits .row {
        flex-direction: column-reverse;
    }

    .right-guiter-img {
        display: flex;
        justify-content: center;
    }

    /* our-benefits end */

    .our-latest-box-img {
        width: 30%;
    }

    .our-latest-box-text {
        padding: 25px 0 14px;
        width: 70%;
    }

    .our-latest-btn a {
        margin-top: 25px;
    }

    .our-latest h2 {
        font-size: 35px;
    }

    .connect-box-text h4 {
        font-size: 18px;
    }

    /* 03-04-26 */
    .blog-sec {
        padding-top: 50px;
    }

    .blog-row {
        --bs-gutter-y: 30px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 30px;
        --bs-gutter-x: 30px;
    }

    /* 04-04-26 */

    .related-blog {
        padding-bottom: 40px;
    }

    .related-blog h2 {
        padding-bottom: 20px;
        font-size: 30px;
        line-height: 41px;
    }

    /* cotact-us-page-start */
    .contact-info-box h3 {
        font-size: 29px;
        padding-bottom: 20px;
        margin-bottom: 23px;
    }

    .contact-info {
        gap: 25px;
    }

    /* cotact-us-page-end */
}

@media(max-width: 767px) {
    h2 {
        font-size: 37px;
    }

    .pt-100 {
        padding-top: 55px;
    }

    .p-70 {
        padding: 45px 0;
    }

    /* header-start--------------------------------- */
    .contact-btn-wrap {
        margin-right: 30px;
    }

    .contact-btn-wrap a p {
        display: none;
    }

    .custom-select-box {
        display: none;
    }

    .cart-item {
        height: 54px;
        padding: 0 3px 0 10px;
    }

    .cart-item-icon img {
        width: 20px;
    }

    .input-div {
        margin: 0 auto 0 0;
    }

    /* header-end---------------------------- */

    .latest-project h2 {
        padding-bottom: 30px;
    }

    .travertine-box {
        padding: 25px 20px 32px;
    }

    .add-cart-btn {
        padding: 9px 16px 9px 14px;
    }

    .travertine-icon {
        font-size: 22px;
    }

    .guiter-selection-row {
        --bs-gutter-y: 25px;
    }

    .guiter-selection-header-box {
        padding: 60px 0 60px 30px;
    }

    /* testimonials-start */

    .input-wrapper-inner h4 {
        padding-bottom: 15px;
    }

    .review-info-wrapper,
    .input-wrapper {
        padding: 30px 0;
    }

    .mail-box input,
    .sub-btn {
        height: 45px;
        border-radius: 9px;
    }

    .mail-box input {
        padding: 12px 20px 12px 40px;
    }

    .mail-box {
        margin-bottom: 15px;
        border-radius: 9px;
    }

    .sub-box,
    .mail-box {
        width: 100%;
    }

    .form-inner {
        flex-wrap: wrap;
    }

    .mail-icon {
        top: 17px;
        left: 17px;
    }

    /* testimonials-end */
    /* banner start */
    .banner-row {
        flex-direction: column-reverse;
        --bs-gutter-y: 24px;
    }

    .btns {
        margin-top: 20px;
    }

    .social-media-sec {
        top: 30%;
    }

    /* banner end */

    .count-box-inner {
        font-size: 30px;
        line-height: 30px;
    }

    .count-box p {
        font-size: 16px;
    }

    .counter-sec {
        background-color: #0e1531;
        padding: 40px 0;
    }

    /* footer-start----------------------------- */

    .footer-top {
        padding-bottom: 20px;
    }

    .footer-row {
        gap: 20px;
    }

    .footer-col:nth-child(3) {
        width: 145px;
    }

    .footer-col:last-child {
        width: 340px;
        margin: 0;
    }

    .footer-heading {
        padding: 0 0 15px;
    }

    .footer-col:nth-child(4) ul li {
        flex-wrap: nowrap;
        padding-top: 15px;
    }

    .footer-bottom {
        padding: 19px 0;
    }

    /* footer-end----------------------- */

    /* 02-04-26 */
    .inner-banner-sec {
        padding: 65px 0;
    }

    .inner-banner-title h2 {
        font-size: 36px;
    }

    /* product */

    .product-list-left .nav .nav-link,
    .product-list-left .nav .nav-link:last-child {
        padding: 10px 19px;
        margin: 0 8px 30px 0;
    }

    .product-list-left span {
        display: none;
    }

    .flex-column {
        flex-direction: row !important;
        justify-content: center;
    }

    .product-list-left .nav .nav-link img,
    .product-list-left .nav .nav-link i {
        margin-right: 0px;
    }

    .products-showing-results {
        gap: 10px;
    }

    .product-thumb-col img {
        height: 45px;
        object-fit: contain;
    }

    .product-image-items>img {
        height: 100%;
        padding: 30px;
    }

    .share-icon-box {
        top: 16px;
        right: 24px;
    }

    .product-learg-slide .slick-initialized .slick-slide {
        margin-right: 0;
    }

    .product-slider-sec {
        gap: 10px;
    }

    .product-details-upper-sub-link {
        margin-bottom: 15px;
    }

    .product-details-rating {
        margin: 12px 0 15px;
    }

    .safe-checkout {
        margin: 15px 0;
    }

    .cart-buttons {
        flex-wrap: wrap;
    }

    .product-detl-section {
        margin: 30px 0 50px;
    }

    .product-detailed-price {
        font-size: 18px;
    }

    .product-detailed-price del {
        font-size: 15px;
    }

    /* product */
    /* our-benefits start*/
    .local-seo-banner-para {
        padding: 15px;
        gap: 18px;
    }

    .local-seo-text h3 {
        font-size: 15px;
        line-height: 17px;
    }

    .our-benifits .row {
        --bs-gutter-y: 24px;
    }

    /* our-benefits end */

    .our-latest {
        padding: 40px 0;
    }

    .connect-sec {
        padding-bottom: 45px;
    }

    /* 03-04-26 */
    .blog-sec {
        padding: 40px 0;
    }

    .blog-row {
        --bs-gutter-y: 25px;
    }

    .blog-left-inner-row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 30px;
    }

    .blog-inner-content-box {
        padding: 15px 0 15px 4px;
    }

    .blog-inner-content-box h3 {
        padding: 5px 0 10px;
    }

    .blog-left-box .pagination-sec {
        margin-top: 40px;
    }

    .blog-right-inner-row {
        --bs-gutter-y: 25px;
        --bs-gutter-x: 20px;
    }

    .blog-tag-row {
        --bs-gutter-x: 8px;
        --bs-gutter-y: 10px;
    }

    .blog-details-left-inner-row {
        --bs-gutter-y: 25px;
    }

    .blog-details-box-info p {
        padding-bottom: 13px;
    }

    .blog-details-left-bottom-inner-row {
        --bs-gutter-x: 12px;
    }

    .blog-inner-content-box h3 {
        font-size: 19px;
    }

    .read-more-btn {
        padding: 10px 32px;
    }

    .product-thumb-col img {
        height: auto;
        max-height: 87px;
    }

    .product-image-items>img {
        height: 400px;
    }

    /* 04-04-26 */
    /* cotact-us-page-start */
    .contact-info-box h3 {
        font-size: 27px;
        padding-bottom: 18px;
        margin-bottom: 20px;
    }

    .contact-address-ul li p,
    .contact-info-box p {
        font-size: 17px;
    }

    .contact-info {
        gap: 22px;
    }

    .contact-social-icon a {
        width: 45px;
        height: 45px;
    }

    /* cotact-us-page-end */
}

@media(max-width: 575px) {
    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 28px;
    }

    .pt-100 {
        padding-top: 50px;
    }

    .p-70 {
        padding: 40px 0;
    }

    /* header-start------------------------- */
    .top-header-inner {
        justify-content: end;
    }

    .need-help-box {
        display: none;
    }

    .contact-btn-wrap {
        margin-right: 22px;
    }

    .input-div {
        width: 300px;
    }

    .cart-item-icon img {
        width: 17px;
    }

    /* header-end---------------------------------*/

    .latest-project h2 {
        padding-bottom: 27px;
    }

    .travertine-box-img {
        height: auto;
    }

    .product-carousel.owl-carousel .owl-item .travertine-box-img {
        height: 200px;
    }

    .price {
        padding-top: 10px;
    }

    .primary-button {
        font-size: 15px;
        padding: 13px 40px;
    }

    .guiter-selection-header-box {
        padding: 60px 0 60px 30px;
    }

    /* footer-start--------------------- */

    .footer-social {
        padding: 22px 0 25px;
    }

    .footer-col:nth-child(2) ul li a,
    .footer-col:nth-child(3) ul li a {
        font-size: 15px;
    }

    .footer-contact-cont a {
        font-size: 16px;
    }

    /* footer-end------------------------------ */

    /* 02-04-26 */
    .connect-boximg {
        width: 70px;
        display: flex;
        justify-content: center;
    }

    /* 03-04-26 */

    .blog-left-box .pagination-sec {
        margin-top: 28px;
    }

    .blog-popular-img-box {
        width: 25%;
    }

    .blog-details-left-bottom-inner-row {
        --bs-gutter-x: 8px;
    }

    .blog-inner-img-box img {
        width: 100%;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 20px;
    }

    .product-thumb-col {
        height: 85px;
    }

    .btns {
        gap: 15px;
    }

    .primary-btn {
        padding: 10px 47px;
    }

    /* 04-04-26 */
    /* cotact-us-page-start */
    .contact-info-box h3 {
        font-size: 25px;
    }

    .contact-address-ul li p,
    .contact-info-box p {
        font-size: 16px;
    }

    .contact-info {
        gap: 20px;
    }

    .contact-address-ul {
        gap: 8px;
    }

    /* cotact-us-page-end */
}

@media(max-width: 480px) {
    h2 {
        font-size: 30px;
    }

    /* header-start------------- */
    .logo {
        width: 120px;
    }

    /* header-end------------- */

    .latest-project h2 {
        padding-bottom: 25px;
    }

    .travertine-icon {
        font-size: 22px;
    }

    /* 02-04-26 */
    .inner-banner-sec {
        padding: 55px 0;
    }

    .inner-banner-title h2 {
        font-size: 32px;
    }

    .product-banner-title {
        max-width: 130px;
    }

    /* product */
    .products-right-top-search {
        margin: 25px 0 24px;
    }

    .product-detl-section {
        margin: 30px 0 45px;
    }

    .add-cart_btn a {
        padding: 14px 18px;
        gap: 8px;
    }

    .buy-now-btn a {
        padding: 16px 32px;
    }

    .product-all-details.travertine-box-img-text h3 {
        font-size: 19px;
    }

    .product-details-rating .review-star {
        justify-content: start;
    }

    .product-detailed-price {
        font-size: 17px;
    }

    .product-detailed-price del {
        font-size: 14px;
    }

    .safe-checkout p {
        font-size: 16px;
    }

    .quantity-box p {
        font-size: 15px;
        margin-bottom: 13px;
    }

    .product-all-details-sub-section ul li {
        padding: 20px 0 0;
    }

    /* product */
    /* our-benefits start*/
    .local-seo-banner-para {
        width: 100%;
        border-bottom: 1px solid #DDDDDD;
    }

    .our-benifits-inner {
        flex-wrap: wrap;
        border: 0;
    }

    .local-seo-first-box {
        border-right: 0;
    }

    /* our-benefits end */

    .our-latest-box-img,
    .our-latest-box-text {
        width: 100%;
    }

    .our-latest-box {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .connect-sec {
        padding-bottom: 40px;
    }

    .connect-boximg {
        width: 60px;
    }

    /* 03-04-26 */

    .product-all-details.travertine-box-img-text h3 {
        font-size: 18px;
    }

    .product-thumb-col {
        height: 70px;
    }

    /* 04-04-26 */
    /* cotact-us-page-start */
    .contact-info-box h3 {
        max-width: 240px;
        font-size: 23px;
        padding-bottom: 15px;
        margin-bottom: 17px;
    }

    .contact-info {
        gap: 17px;
    }

    .contact-address-ul {
        gap: 6px;
    }

    .contact-social-icon a {
        width: 42px;
        height: 42px;
    }

    .contact-us-form-input input,
    .contact-us-form-input textarea {
        padding: 10px 22px;
    }

    .contact-us-form-row {
        --bs-gutter-y: 15px;
    }

    .send-btn button {
        padding: 12px 70px;
    }

    /* cotact-us-page-end */
}

@media(max-width: 420px) {
    h3 {
        font-size: 25px;
    }

    /* header-start-------------- */
    .input-div {
        width: 280px;
    }

    .logo {
        width: 110px;
    }

    /* header-end----------------- */

    .travertine-icon {
        font-size: 22px;
    }

    .guiter-selection-header-box {
        padding: 40px 0 40px 20px;
    }

    .guiter-selection-header-box h3 {
        padding-bottom: 20px;
    }

    .guiter-selection-header-box .primary-button {
        font-size: 14px;
        padding: 10px 25px;
    }

    h1,
    testimonial-input .heading-title {
        font-size: 30px;
        line-height: 46px;
        padding-bottom: 15px;
    }

    .social-media-sec {
        gap: 57px;
    }

    /* testimonials-start */
    .review-info-right {
        margin-left: 16px;
    }

    /* testimonials-end */

    /* 03-04-26 */

    .product-thumb-col {
        height: 60px;
    }

    .product-image-items>img {
        height: 300px;
    }

    .share-icon-box {
        width: 32px;
        height: 32px;
        font-size: 14px;
    }

    .orange-box p {
        font-size: 13px;
    }
}